.cs_info{}

.other_icon{background:url(../../../images/other-icon.png) no-repeat;}
.butbg{background:#fe071a; background: -moz-linear-gradient(top, #fe071a, #dc0011); background:-webkit-gradient(linear, 0 0, 0 100%, from(#fe071a), to(#dc0011)); background: repeating-linear-gradient(#fe071a, #dc0011);}

.other_box{border:1px solid #dddddd; background: #fff; padding:30px; margin-top:20px;}
.other_box .page-title{border-bottom:1px solid #dddddd;}
.other_box .page-title ul li{float:left; padding-right:5px;}
.other_box .page-title a{background:#e60500; color:#fff; padding:10px 20px; font-weight:bold; font-size:16px; display:inline-block;}
.other_box .content_txt {padding:40px 0px; line-height:25px;}
.other_box .content_txt h1{font-size:40px; color:#6a6a6a; padding-bottom:20px;}
.other_box .content_txt h3{font-size:25px; color:#6a6a6a; padding-bottom:20px;}
.other_box .content_txt h5{font-size:16px; color:#666666; padding-bottom:10px;}
.other_box .content_txt a{color:#e60500; text-decoration:underline;}
.other_box .content_txt ol li{line-height:40px;}
.other_box .content_txt ol li:before{background:url(../../../images/other-icon.png) no-repeat; width:40px; height:40px; content:""; display:inline-block; vertical-align: middle;}
.other_box .content_txt .btn{color:#fff; padding:10px 20px; font-weight:bold; font-size:16px; display:inline-block; text-decoration:none;}

/*sider_ad*/
.lsider_ad {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    display: block;
    height: 291px;
    margin-right: 604px;
    position: fixed;
    right: 50%;
    top: 193px;
    width: 95px;
    z-index: 55;
}
.lsider_ad img{}
.lsider_ad .newsletter{margin-top: 0px;}
.lsider_ad .newsletter div{margin:0px; padding:8px 6px 0 6px;}
.lsider_ad .newsletter .input{border-top:1px solid #dddddd; padding-top: 11px;}
.lsider_ad .newsletter .input input{width:81px; height:20px; line-height:20px; margin:0 auto; font-size:12px; text-align:center; color:#999999; border:1px solid #dddddd; outline:0; }
.lsider_ad .newsletter .button{background: #32c127; width:100%; height:24px; line-height:24px; text-align:center; font-size:12px; color:#FFF; display:block; text-decoration:none; border:0px; cursor:pointer}









